@font-face {
    font-family: Mermaid;
    src:url(../assets/fonts/Mermaid1001.ttf);
}

/* Montserrat */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Poppins&display=swap');

/* Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');


.w-100 {
    width: 100%;
}